Question about "Speculative Execution Vulnerabilities" for FreeBSD 10.4

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Question about "Speculative Execution Vulnerabilities" for FreeBSD 10.4

Michał Jędrzejczak-3


Hello list.

Anybody know when will be published patch "Speculative Execution
Vulnerabilities" for FreeBSD 10.4 ?
Now we have only for versions 11 and 11.1
https://www.freebsd.org/security/advisories/FreeBSD-SA-18:03.speculative_execution.asc

Thanks for answer.


--
Best Regards / Pozdrawiam
Michał Jędrzejczak
_______________________________________________
[hidden email] mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[hidden email]"